<template>
  <div class="hello">
    <button @click="goNoKeep">不缓存</button>
    <P/>
    <E/>
    <F/>
    <keep-alive include="P,E">
      
    </keep-alive>
    <router-view />
  </div>
</template>

<script>

import P from './P'
import E from './E'
import F from './F'

export default {
  name: 'Parameter',
  data () {
    return {
      msg: 'Parameter'
    }
  },
  created(){
    
  },
  components:{
    P,
    E,
    F
  },
  methods:{ 
    goNoKeep(){
      this.$router.push({
        name:'NoKeep'
      })
    }
  }
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>

</style>
